ranking_handler:
  collect_rules: False
  topk: 100
  aggregation_function: "noisyor"
  filter_w_data: True
  filter_w_target: True
  tie_handling: "frequency"
  num_threads: -1 
  adapt_topk: True
  verbose: True
  disc_at_least: -1
  hard_stop_at: -1
  num_top_rules: 5
